
html{
    box-sizing:border-box;
}
*,*:before,*:after{
    box-sizing:inherit;
}
body{
    margin:0;
    padding:0px;
    background-color: #F7F7F7;
}
.clearfix:after{
    display:table;
    content:'';
    clear:both;
}
h1{
    text-align:center;
    font-family:Georgia,sans-serif;
    font-weight:bold;
    color:#131313;
    margin:0 0 35px 0;
    padding:0;
    font-size: 33px;line-height: 51px;}
h2{
    font-family:'Lato',sans-serif;
    font-size:28px;
    color:#121212;
    margin:0 0 20px 0;
    padding:0;
}

header h1 {
    color: #fff;
    text-align: left;
}

.container {
    margin: 0 auto;
    position: relative;    
    max-width: 850px;
    font-family: Georgia,sans-serif;
}
.content{
    padding:35px 25px 35px 25px;
    font-family:'Cabin',sans-serif;
    font-size:18px;
    color:#606060;
    margin-bottom:20px;
}
.article a {    color: #059fdc;}
.article {
    background-color: #fff;
    z-index: 99;
    padding: 10px 40px 20px;
}
.article-date {
    color:#61b77f; text-align: center;
}
.adv {
    text-align: center; 
    font-family: 'PT Sans', sans-serif; 
    color: #000000;
}
.footer{
        width: 100%;
        max-width: 800px;
        margin: 0 auto 10px auto;
        padding: 0 10px 0 10px;
        font-family: Avenir-Book;
        font-size: 13px;
        color: #626262;
        text-align: center;
}
.m-show{
    display:none;
}
.thumb{
    float:left;
    width:50px;
    margin-right:10px;
}
.main{
    display:block;
    width:100%;
    margin-bottom:30px;
}
.name{
    font-family:'Cabin',sans-serif;
    font-size:17px;
    color:#1F599D;
    display:block;
    text-decoration:none;
    margin-bottom:5px;
}
.stat{
    font-family:'Cabin',sans-serif;
    font-size:13px;
    color:#818181;
    display:inline-block;
    padding-right:15px;
}
.advertorial{
    display: block;
    padding: 25px 0;
    font-size:19px;
    float: right;
    color: #f7f7f7;
}
.button{
    background:#019CFE;
    box-shadow:0 2px 4px 0 rgba(0,0,0,0.50);
    font-family:'Cabin',sans-serif;
    font-weight:600;
    font-size:28px;
    color:#FFFFFF;
    padding:18px 70px 18px 70px;
    display:table;
    margin:0 auto 0 auto;
    text-decoration:none;
}
.button:hover{
    background:#0184D5;
}
.button {color: #fff;}
@media screen and (max-width: 500px) {
    body{
        padding:0;
    }
    /*header{   min-height: 177px;}*/
    .m-show{
        display:block;
    }
    .m-hide{
        display:none;
    }
    /*.logo {margin: 0 auto;    padding-top: 10px;}*/
    .name{
        display:inline-block;
        padding-right:5px;
    }
    .stat.first{
        padding-right:50px;
    }
    h1{
            font-size: 23px;
    line-height: 33px;
    }
    h2{
        font-size:16px;
        margin-bottom:10px;
    }
    .main{
        margin-bottom:10px;
    }
    .content{
        font-size:14px;
    }
    /*footer{
        font-size:13px;
    }*/
    .button{
        padding:10px 45px 10px 45px;
            text-align: center;
        font-size: 21px;
    }
    .advertorial {
float: none;
    padding: 10px;
    font-size: 16px;
}
    .article {    padding: 30px 30px;margin-top: 0px;}
    .linespace {
    line-height: 33px;
        
    font-size: 19px;
    }}
#fda{
    font-size:12pt;
}
#fda a{
    color:#4A4A4A;
}
#adver p{
    text-align:center;
    margin:0;
    padding:0;
    position:0;
    font-size:14pt;
    color:#4A4A4A
}
 .linespace{
     line-height: 35px;
    padding: 7px 0;
    font-size: 21px;
     color: #333333;
}
 